import { SpreadsheetText } from "./SpreadsheetText";
import { Type } from "igniteui-webcomponents-core";
/**
 * @hidden
 */
export declare class SpreadsheetTextWithPadding extends SpreadsheetText {
    static $t: Type;
    readonly d: SpreadsheetText;
    readonly e: SpreadsheetText;
    constructor(a: SpreadsheetText, b: SpreadsheetText);
    protected get_b(): number;
    get b(): number;
    protected get_c(): number;
    get c(): number;
    protected get_a(): boolean;
}
